1

How to repair ReviewBoard 1.7.6 or downgrade to 1.6.16

view story
linux-howto

http://stackoverflow.com – After upgrading review board from 1.6.x to 1.7.6 I faced this problem: https://code.google.com/p/reviewboard/issues/detail?id=2936 (unfortunately no one respond as far) How to fix it? If fixing it isn't easy how to downgrade back to 1.6.16? I've installed 1.6.16 but after rb-site upgrade /my-rb-path/ The stored evolutions do not completely resolve all model changes. Run `./manage.py evolve --hint` to see a suggestion for the changes required. The following are the changes that could not be resolved: The application staticfiles has been deleted The application pipeline has been deleted The a (HowTos)